#fancybox-content {
    border:none;
    background:url(img/popup-bg.png) no-repeat center center / cover;
    padding:14px 14px 60px 14px;
}
#fancybox-title-over {
    padding:0;
    color:#9b7753;
    text-transform:uppercase;
    font-size:16px;
}
#fancybox-close {

    top: 15px;
    right: 0px;
    background:none;
    font-size:26px;
    color:#fff;

}
#fancybox-close:before {
    font-family: 'FontAwesome';
    content: '\f00d';
}

#modal{
    width: 50%;
    position: relative;
    display: none;
}

.tc-content h3{
    margin-top: 2px;
}

.modal-top{
    background: url(assets/modal-top.png) no-repeat;
    background-size: contain;
    width: 100%;
    vertical-align: bottom;
    background-position-y: bottom;
}

.modal-top>img, .modal-bottom>img{
    width: 100%;
}

.modal-middle{
    background: url(assets/modal-middle.png) no-repeat;
    background-size: 100%;
    background-repeat: repeat-y;
    width: 100%;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
    text-align: center;
}

.modal-bottom{
    background: url(assets/modal-bottom.png) no-repeat;
    background-size: contain;
    width: 100%;
    vertical-align: top;
}

.modal-separator{
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.brown-close{
    border: none;
    background: none;
    height: 28px;
    width: 27px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 100;
    cursor: pointer;
    -webkit-transition: 0.6s ease-out;
    -moz-transition: 0.6s ease-out;
    transition: 0.6s ease-out;
    outline: none;
}
.brown-close:hover{
    -webkit-transform: rotateZ(360deg);
    -moz-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
}
.brown-close img{
    width: 100%;
}


.tc-content p{
    padding-left: 15px;
    padding-right: 15px;
}